@charset "utf-8";

body {color: #eee;}
a {color: #fff;}
a:hover {color: #ccc;}



.top_contents,
footer { color: #000;}
.top_contents a {color: #000;}
.top_contents a:hover {color: #999;}
.top_contents a.red:hover {color: #d71920;}



#sidebar h2 {
	color : #000;
}


.red, a.red { color: #d71920; }


/*
red
ca0300

facebook-red
d71920
*/